From: I-Liang Bau <[email-masked]>
Date: Wed, 12 Mar 1997 21:29:27 -0600 (CST)

Hi! Dear representatives:

	I currently study at the University of Central Oklahoma for my 
master degree. I got a lot of interest in e-mail. However, I have met 
sort of difficulties about print-out methods of the "pine" and "pico" 
systems. May I ask you how to print out the texts of my files in "pico" 
system, and how to print out the message I compose before sending it to 
somebody? Thanks for taking so much time to view my questions. I really 
need to figure these problems out as soon as possible. If you receive my 
message, would you please give my your reply? Thanks and appreciate for 
your thoughtfulness. Have a nice day!!!!

							Sincerely,
								
								I-Liang Bau